.portfolio .portfolio-item{float:left;}
.portfolio .portfolio-item .thumb{position:relative;}
.portfolio .portfolio-item .thumb img{display:block;width:100%;height:auto;}
.portfolio-hover{position:absolute;top:0;right:0;bottom:0;left:0;margin:0;-webkit-transition:all .3s;transition:all .3s;opacity:0;border:20px solid rgba(246, 0, 0, 1);background-color:rgba(255, 255, 255, .9);margin:0px 20px 0px 20px;}
@media (min-width:140px){.portfolio-hover{position:absolute;top:0;right:0;bottom:0;left:0;margin:0;-webkit-transition:all .3s;transition:all .3s;opacity:0;border:8px solid rgba(246, 0, 0, 1);background-color:rgba(255, 255, 255, .9);margin:0px 377px 0px 2px;}
}
@media (min-width:340px){.portfolio-hover{position:absolute;top:0;right:0;bottom:0;left:0;margin:0;-webkit-transition:all .3s;transition:all .3s;opacity:0;border:8px solid rgba(246, 0, 0, 1);background-color:rgba(255, 255, 255, .9);margin:0px 284px 0px 0px;}
}
@media all and (min-width:640px) and (max-width:799px){.portfolio-hover{position:absolute;top:0;right:0;bottom:0;left:0;margin:0;-webkit-transition:all .3s;transition:all .3s;opacity:0;border:15px solid rgba(246, 0, 0, 1);background-color:rgba(255, 255, 255, .9);margin:0px 50px 0px 20px;}
}
@media (min-width:992px){.portfolio-hover{position:absolute;top:0;right:0;bottom:0;left:0;margin:0;-webkit-transition:all .3s;transition:all .3s;opacity:0;border:15px solid rgba(246, 0, 0, 1);background-color:rgba(255, 255, 255, .9);margin:0px 150px 0px 0px;}
}
@media (min-width:1200px){.portfolio-hover{position:absolute;top:0;right:0;bottom:0;left:0;margin:0;-webkit-transition:all .3s;transition:all .3s;opacity:0;border:20px solid rgba(246, 0, 0, 1);background-color:rgba(255, 255, 255, .9);margin:0px 0px 0px 40px;}
}
.portfolio-item:hover .portfolio-hover,
.portfolio-item:hover .portfolio-hover .portfolio-description,
.portfolio-item:hover .portfolio-hover .action-btn{opacity:1;}
@media (min-width:140px){.portfolio-item:hover .portfolio-hover .action-btn{top:70%;}
}
@media (min-width:340px){.portfolio-item:hover .portfolio-hover .action-btn{top:70%;}
}
@media (min-width:900px){.portfolio-item:hover .portfolio-hover .action-btn{top:70%;}
}
@media (min-width:1200px){.portfolio-item:hover .portfolio-hover .action-btn{top:40%;margin-top:120px;}
}
.portfolio-hover .portfolio-description{position:absolute;bottom:0;width:100%;-webkit-transition:all .3s;transition:all .3s;-webkit-transform:translateY(-55%);-ms-transform:translateY(-55%);transform:translateY(-55%);opacity:0;}
@media (min-width:140px){.portfolio-hover .action-btn{position:absolute;top:0;width:100%;-webkit-transition:all .3s;transition:all .3s;-webkit-transform:translateY(45%);-ms-transform:translateY(45%);transform:translateY(45%);text-align:center;opacity:0;font-size:20px;}
}
@media (min-width:1200px){.portfolio-hover .action-btn{position:absolute;top:0;width:100%;-webkit-transition:all .3s;transition:all .3s;-webkit-transform:translateY(45%);-ms-transform:translateY(45%);transform:translateY(45%);text-align:center;opacity:0;font-size:35px;}
}
.portfolio-description,
.portfolio-description h4 a,
.portfolio-hover .action-btn a{text-align:center;color:#222;}
.portfolio-description a,
.portfolio-title a{color:#757575;}
.portfolio.gutter .portfolio-item{padding:10px;}
.portfolio.col-2 .portfolio-item{width:49.99%;}
.portfolio.col-3 .portfolio-item{width:33.3333333%;}
.portfolio.col-4 .portfolio-item{width:24.98%;}
.portfolio.col-5 .portfolio-item{width:19.99%;}
.portfolio.col-6 .portfolio-item{width:16.666666667%;}
.portfolio-filter{margin:0;padding:0;list-style:none;}
.portfolio-filter li{display:inline-block;}
.portfolio-filter li a{margin:0 15px;letter-spacing:3px;text-transform:uppercase;color:#a9a8a8;font-size:14px;}
.portfolio-filter li a:hover,
.portfolio-filter li.active a{color:#222;}
.slides{margin:0;padding:0;list-style:none;}
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{border:none;outline:none;}
.flex-control-nav{margin:0;padding:0;list-style:none;border:none;}
.flex-direction-nav{display:none;}
.flexslider{position:relative;margin:0;padding:0;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;transition:all 1s ease;}
.flex-control-nav{position:absolute;z-index:10;right:15px;bottom:15px;margin:0;text-align:center;}
.flex-control-nav li{display:block;float:left;width:10px;height:10px;margin:0 3px;}
.flex-control-nav li a{display:block;width:10px;height:10px;cursor:pointer;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;text-indent:-9999px;border:1px solid #fff;border-radius:50%;}
.flex-control-nav li:hover a,
.flex-control-nav li a.flex-active{background-color:#fff;}
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{position:absolute;z-index:200;top:50%;display:block;overflow:hidden;width:40px;height:40px;margin:-40px 0 0;cursor:pointer;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;text-decoration:none;color:rgba(0, 0, 0, .8);background-color:rgba(0, 0, 0, .5);line-height:40px;}
.flex-direction-nav a:hover{background-color:rgba(0, 0, 0, .7);}
.flex-direction-nav a:before{display:block;width:40px;content:"\f104";text-align:center;color:#fff;font-family:"fontawesome";font-size:16px;}
.flex-direction-nav a.flex-next:before{content:"\f105";}
.flex-direction-nav .flex-prev{left:0;}
.flex-direction-nav .flex-next{right:0;text-align:right;}
.post-slider-thumb .flex-control-thumbs{position:relative;z-index:10;top:10px;right:auto;left:auto;margin:0 auto;text-align:left;}
.post-slider-thumb .flex-control-thumbs li{display:inline-block;float:none;width:80px;height:auto;margin:0 3px 0 0;cursor:pointer;}
.post-slider .flex-direction-nav,
.post-slider-thumb .flex-direction-nav{display:block;}
.post-slider .flex-direction-nav .flex-prev,
.post-slider .flex-direction-nav .flex-next,
.post-slider-thumb .flex-direction-nav .flex-prev,
.post-slider-thumb .flex-direction-nav .flex-next{opacity:0;}
.post-slider:hover .flex-direction-nav .flex-prev,
.post-slider:hover .flex-direction-nav .flex-next,
.post-slider-thumb:hover .flex-direction-nav .flex-prev,
.post-slider-thumb:hover .flex-direction-nav .flex-next{opacity:1;}
.post-list-aside .post-img img{border:2px solid transparent;}
.post-list-aside .post-img img.flex-active{border:2px solid rgba(0, 0, 0, .8);}
.post-slider .flex-control-thumbs{display:none;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev,
.post-slider .flex-direction-nav .flex-prev,
.post-slider-thumb .flex-direction-nav .flex-prev{left:0;opacity:1;}
.flex-direction-nav .flex-next,
.post-slider .flex-direction-nav .flex-next,
.post-slider-thumb .flex-direction-nav .flex-next{right:0;opacity:1;}
}
@media screen and (max-width:1024px){.login-box.gray-bg{margin-bottom:20px;}
}
@media screen and (max-width:992px){.portfolio.col-2 .portfolio-item,
.portfolio.col-3 .portfolio-item,
.portfolio.col-4 .portfolio-item,
.portfolio.col-5 .portfolio-item,
.portfolio.col-6 .portfolio-item{width:33.3333333%;}
.social-link.pull-right{float:left !important;margin-top:10px;}
#footer.dark .secondary-footer .social-link a{margin:0 15px 0 0;}
.f-list{margin-bottom:40px !important;}
.clients.grid-2 li{width:50%;}
.clients.grid-3 li,
.clients.grid-4 li,
.clients.grid-5 li,
.clients.grid-6 li{width:33.33%;}
.clients.angle-box.grid-2 li{width:46%;}
.clients.angle-box.grid-3 li,
.clients.angle-box.grid-4 li,
.clients.angle-box.grid-5 li,
.clients.angle-box.grid-6 li{width:29.33%;}
.feature-bg-box{margin-bottom:50px;}
}
@media screen and (max-width:800px){.portfolio.col-2 .portfolio-item,
.portfolio.col-3 .portfolio-item,
.portfolio.col-4 .portfolio-item,
.portfolio.col-5 .portfolio-item,
.portfolio.col-6 .portfolio-item{width:50%;}
.testimonial.grid-2 li,
.img-post.col-2 .item,
.img-post.col-3 .item,
.img-post.col-4 .item{width:100%;}
.subscribe-info,
.subscribe-form{width:90%;}
.subscribe-info{display:inline-block;margin-bottom:30px;}
.post-parallax .dark-overlay{display:none;}
.v-middle{padding-bottom:30px;}
.post-list-aside{margin-bottom:50px;}
.feature-border-box{display:inline-block;margin-bottom:50px;}
.bs-hero.full-screen .carousel-inner .item img{width:100%;height:100vh;}
}
@media screen and (max-width:768px){.page-title{margin-top:47px;}
.menuzord-responsive.menuzord{padding:0;}
.menuzord-responsive .logo-brand{font-size:20px;line-height:2.55;}
.menuzord-responsive .showhide{margin:0;}
.menuzord-responsive .menuzord-menu{float:left !important;width:100%;}
.menuzord-responsive .menuzord-menu.scrollable{overflow-y:auto;-webkit-overflow-scrolling:touch;}
.menuzord-responsive .menuzord-menu.scrollable > .scrollable-fix{display:block;}
.menuzord-responsive .menuzord-menu > li{position:relative;display:block;width:100%;}
.menuzord-responsive .menuzord-menu > li > a{display:block;width:100%;padding:12px 20px;border-bottom:solid 1px #f0f0f0;}
.menuzord-responsive .menuzord-menu > li:first-child > a{border-top:solid 1px #f0f0f0;}
.menuzord-responsive .menuzord-menu ul.dropdown,
.menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown{position:static;left:0;float:left;width:100%;border:none;background:#fff;}
.menuzord-responsive .menuzord-menu ul.dropdown li{position:relative;}
.menuzord-responsive .menuzord-menu ul.dropdown li a{border-bottom:solid 1px #f0f0f0;}
.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > a{padding-left:40px !important;}
.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > a{padding-left:60px !important;}
.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a{padding-left:80px !important;}
.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li:hover > a{}
.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li:hover > a{padding-left:70px !important;}
.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li:hover > a{padding-left:90px !important;}
.menuzord-responsive .menuzord-menu li .indicator{position:absolute;top:0;right:0;width:60px;height:45px;text-align:center;border-left:solid 1px #f5f5f5;font-size:22px;line-height:43px;}
.menuzord-responsive .menuzord-menu li ul.dropdown li .indicator{top:0;right:0;height:38px;font-size:18px;line-height:36px;}
.menuzord-responsive .menuzord-menu > li > .megamenu{position:static;left:0 !important;width:100% !important;border-top:none;border-bottom:solid 1px #f0f0f0;}
.menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row [class*=col]{display:block;float:none;width:100% !important;margin-top:15px;margin-left:0;}
.menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row,
.menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row:first-child [class*=col]:first-child{margin-top:0;}
.menuzord-responsive .menuzord-menu > li.search form{width:100%;margin:4px 0;padding:10px 16px !important;}
.menuzord-responsive .menuzord-menu > li.search form input[type=text],
.menuzord-responsive .menuzord-tabs-content,
.menuzord-responsive .menuzord-tabs-nav{width:100%;}
@media screen and (max-width:480px){.portfolio.col-2 .portfolio-item,
.portfolio.col-3 .portfolio-item,
.portfolio.col-4 .portfolio-item,
.portfolio.col-5 .portfolio-item,
.portfolio.col-6 .portfolio-item,
.testimonial.grid-2 li{width:100%;}
.error-parallax .error-avatar img{width:50%;height:auto;}
.error-parallax .error-avatar{display:block;margin-top:80px;margin-bottom:20px;}
.error-parallax .error-info{display:inline-block;margin-top:0;padding-top:0;padding-left:0;border-top:none;border-left:none;}
/**/.coming-soon-logo img{width:30%;}
.count-down .c-grid,
.count-down-alt .c-grid{margin:10px 30px;}
}
@media screen and (max-width:479px){.clients.grid-2 li,
.clients.grid-3 li,
.clients.grid-4 li,
.clients.grid-5 li,
.clients.grid-6 li,
.testimonial.grid-2 li{width:100%;}
.clients.angle-box.grid-2 li,
.clients.angle-box.grid-3 li,
.clients.angle-box.grid-4 li,
.clients.angle-box.grid-5 li,
.clients.angle-box.grid-6 li{width:96%;}
.error-avatar img{width:100%;height:auto;}
.error-parallax .error-avatar img{width:50%;height:auto;}
.error-parallax .error-avatar{display:block;margin-top:80px;margin-bottom:20px;}
.error-parallax .error-info{display:inline-block;margin-top:0;padding-top:0;padding-left:0;border-top:none;border-left:none;}
.login-box,
.login-social-link a,
.c-info-row .c-info,
.c-info-row .c-slide{width:100%;}
.login-social-link a{display:block;margin-bottom:15px;}
#portfolio-carousel.owl-theme .owl-controls,
#portfolio-carousel-alt.owl-theme .owl-controls{position:absolute;top:auto;right:0;bottom:-48px;left:0;margin-top:10px;text-align:center;}
.count-down .c-grid,
.count-down-alt .c-grid{float:left;width:100%;margin:10px 0;}
.count-icon{right:40px;}
.count-down.circle .c-grid,
.count-down-alt.circle .c-grid{border-radius:0 !important;}
.count-down.round .c-grid,
.count-down-alt.round .c-grid{border-radius:0 !important;}
.tp-caption .btn{padding:5px;font-size:6px;}
/**/.count-down .c-grid,
.count-down-alt .c-grid{width:40%;height:70px;padding-top:5px;}
.count-down .c-value,
.count-down-alt .c-value{font-size:20px;}
.count-down .c-title,
.count-down-alt .c-title{letter-spacing:3px;font-size:12px;}
.count-down .c-grid,
.count-down-alt .c-grid{margin:10px;}
}
/*
     FILE ARCHIVED ON 04:27:26 Apr 05, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:57:15 Apr 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 334.306
  exclusion.robots: 0.174
  exclusion.robots.policy: 0.161
  RedisCDXSource: 207.779
  esindex: 0.017
  LoadShardBlock: 95.131 (3)
  PetaboxLoader3.datanode: 101.28 (5)
  CDXLines.iter: 26.309 (3)
  load_resource: 131.105 (2)
  PetaboxLoader3.resolve: 52.216 (2)
*/